# Record TCefCallback

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFTypes

## Declaration

`type TCefCallback = record`

## Description

Generic callback structure used for asynchronous continuation.

NOTE: This struct is allocated DLL-side.

Implemented by ICefCallback.

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/capi/cef_callback_capi.h">CEF source file: /include/capi/cef_callback_capi.h (cef_callback_t))

## Overview

### Fields

| `base: TCefBaseRefCounted;`
| `cont: procedure(self: PCefCallback); stdcall;`
| `cancel: procedure(self: PCefCallback); stdcall;`

## Description

### Fields

| `base: TCefBaseRefCounted;`
This item has no description.

| `cont: procedure(self: PCefCallback); stdcall;`
This item has no description.

| `cancel: procedure(self: PCefCallback); stdcall;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.